Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6692 - AC97 portion of NeoMagic audio hangs with APMD
Summary: AC97 portion of NeoMagic audio hangs with APMD
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 19:26 UTC by mrbumpy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-15 03:29:12 UTC


Attachments (Terms of Use)

Description mrbumpy 1999-11-03 19:26:14 UTC
There is a documented fix 1.11 from www.uglx.org where the
original driver was developed.  This latest patch allows
APMD to start/stop the machine w/out requireing a restart
of the mixer.  The patch provided by the author does not
seem to work with the 6.1 distro.

Best,
Richard

Comment 1 Bill Nottingham 1999-11-03 20:49:59 UTC
The sony-patch-2.2.13 that's there should apply fine (it
does here...)

Comment 2 Bill Nottingham 2000-02-15 03:29:59 UTC
Should be fixed in 2.2.14-1.5.0 (in rawhide now.)


Note You need to log in before you can comment on or make changes to this bug.